Oldal: 3 / 3

Re: Linux, régi gépekre

Elküldve: 2016.12.26. 14:14
Szerző: azami
Én csak a cikket linkeltem be de mivel nem érint mert elég modern gépeim vannak így mint érdekességet említettem meg.
Hogy HWSW milyen megoldásokat használ ez viszont érdekes, de elgondolkodtató az is hogy például a sourceforge.net is szokott ilyet megjeleníteni Chrome böngészőben, én azt használok.
Talán valami más oka lehet az adott link blokkolásának, hogy mi ne kérdezd mert például a sourceforge most simán jön egy frissen telepített rendszer/chrome párosítással.

Hogy kinek mi a régi gép és mit használ szoftvereket abba mindig a felhasználó illetékes, de ezek az adatok szerintem az elfogadható kategóriába tartoznak, ami ez alatti az már tényleg régi gép.

Re: Linux, régi gépekre

Elküldve: 2017.01.03. 11:41
Szerző: kros54
Az adott gépre telepített Precise571Lite rendszer egy Firefox30 verzióval van szerelve.
Általában letiltom a frissítést, viszont egy óvatlan pillanatban mégis engedélyeztem, s magától lett belőle 45.02 - és azt is kiírta, ennél frissebb ezen a csatornán nem is lesz.
No, ez már nem ír olyan üzenetet, hogy elavult. A korabeli, beépített flashplayer némi babramunka (engedélyezni kell a futást) rendben működik.
Nagyon úgy néz ki, hogy ez a rendszer ezzel a frissítéssel marad, ezzel a legjobb és leggyorsabb.
Közben szerintem talán az a megállapítás is megállhat, hogy ez a Precise-Puppy minimum annyira időtálló a hasonló hardvereknek, mint amilyen sokáig használható volt a túloldalon az win XP.
A másik "szabály" (persze inkább tapasztalat) pedig úgy szól, hogy az ilyen öregebb hardverre nem kell erőltetni nagyon friss oprendszert.
A lényeg, hogy működjön...

Re: Linux, régi gépekre

Elküldve: 2017.01.03. 12:47
Szerző: NTamas
kros54 írta:Az adott gépre telepített Precise571Lite rendszer egy Firefox30 verzióval van szerelve...

A másik "szabály" (persze inkább tapasztalat) pedig úgy szól, hogy az ilyen öregebb hardverre nem kell erőltetni nagyon friss oprendszert.
A lényeg, hogy működjön...
Az utolsó két megállapításoddal egyet tudok érteni, annál is inkább, mert magam is hasonló tapasztalásokat szereztem a klf. puppy verziók kipróbálgatása közben a saját hardveremen. Annyi kiegészítést azért tennék, hogy természetesen ez megállapítás inkább a régebbi -hogy hol az a bizonyos határvonal ez esetben, azt hiszem már kitárgyaltuk- hardverek esetében áll meg igazán, -gondolom te is erre céloztál a hasonló hardvereknek szavaiddal- míg az újabb gépekre már a modernebb puppy verziók is jól feltehetőek, és működnek is, nemcsak a tényleg bevált, és emlegetett precise 571-es puppy-k. Az, hogy egy adott 571-es puppy verzióban milyen firefox van, az talán nem túlzottan érdekes, hasonlóan az esetleg benne lévő Seamonkey és egyéb webböngészőhöz, hiszen kis munkával be lehet tenni -az már más kérdés, hogy érdemes e!- a böngészők akár legfrissebb verzióit is kis kézi munkával, és ha szükséges netán -mert a benne lévő verziók automatikusan már nem frissülnének- akkor kis kigyomlálással, ezek a régebbi verziók is eltávolíthatóak, cserélhetőek, lásd a fórumban beírt Seamonkey-2.19-es verzió kigyomlálását ebben a hozzászólásban.
Nálam jelenleg öt webböngésző van az 571-es precise puppy-ban, ez a Te általad készített xPr571-es egyébiránt, kissé feltuningolva.
Kép
Ez a sok böngésző beépítés azért alakult így, mert kíváncsi voltam, lehet e feltenni,(illetve az abba beépített régit -Seamonkey- kivenni/eltávolítani, és a helyébe egy friss verziót feltenni) és megfelelően használni ezeket az említett puppy verzióra, hát lehet!
Az már más kérdés, hogy jól megfontolt okok miatt nem mindegyik verzióból van fenn a legfrissebb kiadás!
Viszont a flash player esetében én nem a puppy verziókban eredetileg benne lévő régi flash player verzió engedélyezését követtem, ahogy ezt Te leírtad, hiszen ez nem minden esetben célravezető, hiszen lehetnek, és sajnos vannak is olyan weboldalak, ahol a régi flash player-el nem lehet megfelelően böngészni az ott lévő tartalmakat. Ha jól emlékszem, néhol még a beépített videótartalom lejátszása is meghiúsulhat régi verziós flash player megléte esetében.
Ezért inkább célszerű, a webböngészőnek megfelelő új flash verzió feltétele, a Firefoy-Seamonkey Mozilla páros esetében ez az NPAPI-s flash-verziót jelenti, lásd a képen.
Kép
Ez a módszer nálam bevált, és rendesen működik, ezért merem ajánlani.
A flash telepítéshez, illetve a getflash progi megvariálásához nézz el ide, ha viszont ez neked nem valamiért megfelelő, úgy a sima Adobe-oldalról való flash csomagletöltést, illetve a benne lévő új flash verzió bemásolását ajánlom a már a puppy-ban megszokott helyre.

Még annyit, hogy a Firefox-ból nálan a 49.02-es verzió van fenn, a frissítése le van tiltva, a Seamonkey-ből a legújabb, 2.46-os van fenn, a Palemonn-ból is egy régebbi verzió, a 26.5.0-s verzió van fenn, ennek, akárcsak a Firefox-nak van újabb verziója is már, de én azokat már magamnak az általam megismert, megtapasztalt okok miatt nem tettem fel, illetve nem frissítettem rá.(illetve a teljes igazság kedvéért leírom, frissítettem őket, de pl. a Palemoon esetében a 27-es verziók nem adtak semmi, számomra hasznos + többletet, vagy legalább is én még ezt nem vettem észre, viszont a 27-s Palemoon magyarítása már megint meg lett variálva, túl lett bonyolítva, túl lett tolva, illetve a Firefox-50-es verziói, illetve az azokban bevezetett korlátozások már nem voltak számomra szimpatikusak, és megfelelőek, nem beszélve arról, hogy az új Firefox-hoz már a puppy-ban lévő GTK verzióból is az újabb3-s verzió kell,(het) aki követi a Firefox-ban lezajló változásokat, az tudhatja, miről is beszélek.
Viszont a Precise 571 Puppy-ba beépítésre, illetve a 30-s verzió frissítésére tudnám ajánlani a firefox-45.6.0esr verziót, ehhez nem szükséges a GTK3-as, illetve Firefox Extended Support Release ESR verzió lévén még jó darabig támogatott lesz, így szinte mindenhol használható marad.A magyar nyelvű, 32 bites verzió innen tölthető le, ez nem pet csomag, -azt innen töltheted le- hanem tab.bz2 csomag, amiben kibontva egy sima firefox nevű könyvtárban van a kérdéses fox-esr verzió, és ugye, lévén ez a verzió is már az /opt-ba települ, így a kibontott esr-csomagban lévő firefox könyvtárat, (vagy csak annak tartalmát) az /opt/firefox könyvtárba kell bemásolni, illetve, ha csak a filéket másolod át, akkor előbb az ott lévő, régi verzió fájljait, vagy a Te esetedben az 50-sre frissített firefox könyvtárban lévő, az 50-es verzióra frissített filéket törölni, és annak helyébe a kibontott firefox-45.6.0esr csomagban lévő firefox könyvtárban lévő fájlokat bemásolni.(ha netán komplett firefox könyvtárat másolsz, akkor értelemszerűen az /opt/firefox-ban lévő firefox nevű régi(vagy mint most pl. nálad az 50-es frissítés verziót tartalmazó) könyvtárat kell kompletten kitörölni, és annak a helyére a tar.bz2-ből kibontott firefox könyvtárat átmásolni.) Egyébként, ha, mint most Te is, elrontod, vagy véletlenül frissíted a régi, megszokott firefox verziódat, így lehet a legegyszerűbben visszatérni a régi, vagy esetleg kijavítani egy másik firefox verzióra. A /root/.mozilla/firefox-ban lévő, és a firefox beállításait,(számozott default nevű könyvtár!) cashe-t, a profile.ini-t tartalmazó firefox könyvtárat viszont nem szabad ilyenkor kitörölni! Mert ha ezt a könyvtárat is kitörlöd, az összes beállításod, kedvencek, jelszavak, beépülők is kitörlődnek, viszont ha teljesen tiszta Firefox telepítést akarsz, akkor viszont ezt a /root/.mozilla/firefox beállítás könyvtáradat is törölni kell.

Re: Linux, régi gépekre

Elküldve: 2017.01.11. 15:45
Szerző: kros54
Na, befejezett tény: adásvétel született a Dellre...!
Sokat gondolkodtam azon, vajon szabad-e pénzt kérni ilyen (majdnem) kukaszökevény gépért, de úgy gondolkodtam, ha valami minimális összeget kérek, akkor legalább meg fogják becsülni. (Teljes konfigurációról beszélünk, tehát 17" CRT monitor, USB-csatis billentyűzet, USB-fényegér + a kábelek alkották.)
Operációs rendszer: Pr571LiteHu, de extrákkal:
- Firefox frissítve 45.02-ra
- Flashplayer frissítve 24.0.0.194 (méghozzá a legegyszerűbben: letöltve a targéza, s abból kivettem a libflashplayer.so fájlt, és bemásoltam a telepített rendszerbe, méghozzá ide: mnt/home/usr/lib/mozilla/plugins [nyilván a korábbi verziót töröltem...])
- miután ez a rendszer alapból tartalmazta a Wine programot, úgy döntöttem, hogy nem a nehézkes, több száz megabájtos LibreOfficet, hanem egy portable Softmakert illesztek bele. Tehát ezt a win alatti programot bemásoltam a .wine könyvtárába, azon belül is a Program Filesbe.
Gyártottam rögtön egy-egy desktop-filét is, pl. ez a Táblázatok(lánykori nevén: Planmaker) indítására jó:

Kód: Egész kijelölése

[Desktop Entry]
Encoding=UTF-8
Name[hu]=Táblázatok
Name=Planmaker
Icon=/usr/local/lib/X11/pixmaps/gnumeric48.png
Comment=Planmaker
Exec=planmaker
Terminal=false
Type=Application
Categories=X-DocumentUtility
GenericName=Planmaker
Ezt a fájlt elmentettem az /usr/share/applications illetve az /usr/share/applications.in mappákba.

Létre kellett hozni az usr/local/bin mappában a megfelelő fájlt is, aminek planmaker nevet adtam (lásd a fenti fájl Exec= sorának jobb oldalát...):

Kód: Egész kijelölése

#!/bin/bash
wine "/root/.wine/drive_c/Program Files/SoftMaker/PlanMakerPortable.exe"
Létrehozás után mind a .desktop fájlt, mind a bin mappában lévőt futtathatóvá tettem.
Ugyanezt elvégeztem a Textmaker és a Presentations fájlokra is, így Microsoft Office 2016 kompatibilis szerkesztési lehetőségek lettek beépítve, 50MB méretben.
Az alapértelmezett programoknál is beállítottam ezeket, sőt, még az asztalra is kihúztam.
Ezek után terminálban kiadtam a fixmenus parancsot, így a Menüben is megjelentek a beillesztett új elemek.
DELLasztal.jpg
DELLasztal.jpg (36.79 KiB) Megtekintve 215 alkalommal
Az üresjárási RAM-foglalás szerintem gyönyörű, ahhoz képest, hogy ilyenkor egy-egy hivatalos win7 1GB-ot is elkajálgat, sírva kell röhögni.
DELLhtopl.jpg
DELLhtopl.jpg (49.43 KiB) Megtekintve 215 alkalommal
A Firefoxot bekönyvjelzőztem, Gmail, facebook, messenger, az iskolánk honlapja - ennyi volt a kérés.

Re: Linux, régi gépekre

Elküldve: 2017.01.16. 11:17
Szerző: janugsa
Processzor 550 MHz memória 256MB !!
2PDEtahrpup 1.0-hu puppy, azaz majdnem, mert eddig egy erős
gépen használtam és ahhoz igazítottam.
Puppy frugal telepítve winchesterre. Swap partíció igen fontos.
Beleraktam az Smtube és az Smplayer progikat, és felcsatoltam
a Qt sfs-t. Conkyt leállítottam.
Smtube, smplayer beállítva 360p mp4-re.
Youtube videókat szaggatás és csúszásmentesen jó minőségben
játsza le, igaz a proci 80-100% terhelés.
Qtweb internetböngésző viszont lassú, de működik ( origo.hu).
Firefox 50-et el sem érdemes rajta indítani.
Firefox14 lassú és hiányos (origó.hu).
Talán még jobb eredményt értem volna el az eredeti puppyval,
és a Qt-t tartalmazó smtube smplayer használatával ( kisebb méret).

Az új puppyk közül ez ment a legelfogathatóbban.
A régi puppyk (2-3-4-es sorozat) talán gyorsabbak, de böngészni
azokkal sem lehet jobban. Youtube böngésző meg azokon nem megy.